<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-46DE49FD-A750-83E5-0800-F529D5C18942" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B4215FA2-EDBE-7AE7-FC98-28B1E297A0FE">
    <organization identifier="ORG-B4215FA2-EDBE-7AE7-FC98-28B1E297A0FE" structure="hierarchical">
      <title>Evaluación módulo 1</title>
      <item identifier="ITEM-A6B04E9D-3FBA-15F2-AA96-9CC4A3B0C3CB" isvisible="true" identifierref="RES-7FAA4585-7E31-F624-5100-E7EC97BA73C6">
        <title>Test de Evaluación Módulo 1</title>
      </item>
      <item identifier="ITEM-0D16F531-2DA3-6CFF-875D-116D547D2ADC" isvisible="true" identifierref="RES-8B78AAF0-62C2-E36D-B7AE-6630E5747BF2">
        <title>Caso Práctico Módulo 1</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7FAA4585-7E31-F624-5100-E7EC97BA73C6" type="webcontent" adlcp:scormtype="sco" href="ejercicio1.html">
      <file href="ejercicio1.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio1.swf" />
    </resource>
    <resource identifier="RES-8B78AAF0-62C2-E36D-B7AE-6630E5747BF2" type="webcontent" adlcp:scormtype="asset" href="practica1.htm">
      <file href="practica1.htm" />
      <file href="caso_practico_1.pdf" />
    </resource>
  </resources>
</manifest>

